telnetd solaris -f root exploit

This is a remote exploit for an Authentication bypass vulnerability present in telnetd daemon for Solaris 10.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0882
Product Version: 
6.2
Released Date: 
Tuesday, February 13, 2007 - 00:00